ubuntu/+source/gnome-orca:ubuntu/vivid

Last commit made on 2015-02-16
Get this branch:
git clone -b ubuntu/vivid https://git.launchpad.net/ubuntu/+source/gnome-orca
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/vivid
Repository:
lp:ubuntu/+source/gnome-orca

Recent commits

bfa4eac... by Luke Yelavich on 2015-02-16

Import patches-unapplied version 3.14.3-0ubuntu2 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: eae8f533d8b4f805b56c02d6a3f8792140755fed

New changelog entries:
  * Pull patches from Debian to improve braille support and improved
    libreoffice accessibility
  * Add unity script to allow orca to better work with dash search results

eae8f53... by Luke Yelavich on 2015-01-08

Import patches-unapplied version 3.14.3-0ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: fe687553d4cde285b427496b22f22ad76d7c614b

New changelog entries:
  * New upstream release

fe68755... by Luke Yelavich on 2014-11-27

Import patches-unapplied version 3.14.2-0ubuntu1 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 1e321c535d35ce3cfd262461b3480e2a68fb003b

New changelog entries:
  * New upstream release

1e321c5... by Samuel Thibault <email address hidden> on 2014-10-25

Import patches-unapplied version 3.14.0-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: b87ae9ee5ee9659ef16d9314f86fb506c48a6833

New changelog entries:
  * Team upload.
  * patches/mate-notifications.diff: New patch to fix notifications in MATE.
    Closes: #757847.
  * orca-dm-wrapper: New script to start Orca in lightdm.

b87ae9e... by Michael Biebl on 2014-10-02

Import patches-unapplied version 3.14.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: cdaf4602521d85d6a949c1f82c7822e4c0866568

New changelog entries:
  [ Samuel Thibault ]
  * New upstream release.
    - Autostart orca in MATE and Cinnamon too. Closes: #760777.
  * Bump Standards-Version to 3.9.6 (no changes).
  [ Michael Biebl ]
  * Bump required version of python-gi to (>= 3.10) as per configure.ac.
  * Update Homepage: URL.
  * Upload to unstable.

cdaf460... by Mario Lang <email address hidden> on 2014-08-25

Import patches-unapplied version 3.13.90-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: 0f62be43184becb7948b01ce029d6fcf04250024

New changelog entries:
  * New upstream release.

0f62be4... by Mario Lang <email address hidden> on 2014-07-17

Import patches-unapplied version 3.13.3-1 to debian/experimental

Imported using git-ubuntu import.

Changelog parent: f77b5db41c3c96a6adb964523e587433828f5579

New changelog entries:
  * New upstream release.

f77b5db... by Andreas Henriksson on 2014-05-09

Import patches-unapplied version 3.12.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: b5109d530c85a2794c669ab8b372f9c5ef4f45a0

New changelog entries:
  * New upstream release.

b5109d5... by Mario Lang <email address hidden> on 2014-03-26

Import patches-unapplied version 3.12.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 40bc1185461ab264231a5653ba5f5caa50421ac6

New changelog entries:
  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Depend on gsettings-desktop-schemas, needed for the a11y gsettings
      keys. Closes: #741211.
  [ Mario Lang ]
  * New upstream release.

40bc118... by Paul Gevers on 2014-02-23

Import patches-unapplied version 3.10.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 4d9bef9d675710e2ca9b34387b7ee8c75ba7c78d

New changelog entries:
  * team upload
  [ Josselin Mouette ]
  * Remove gnome-mag recommendation (Closes: #712483)
  * Same for wget, according to NEWS it is gone.
  * Recommend libgail-common for gtk2 applications.
  [ Jordi Mallach ]
  * New upstream release (3.8.1). (Closes: #683352)
  * Remove 05_remove_pythonpath.patch, obsolete.
  * Update Build-Depends as per configure.ac.
  * Move everything to depend on python3 packages.
  * Move to dh_python3.
  [ Jeremy Bicha ]
  * Update homepage (Closes: #732975)
  [ Emilio Pozuelo Monfort ]
  * New upstream release (3.10.2).
  * debian/control.in:
    + Update build dependencies.
    + Tighten dependency on speech-dispatcher to >= 0.8, otherwise
      Orca won't work.
  * debian/NEWS:
    + Explain what's happened to the Orca window.
  [ Paul Gevers ]
  * Package now depends on python3-speechd (Closes: #739188)
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Add bug numbers in this changelog entry where appropriate